pastel-gradient(1)

NAME
pastel-gradient - Generate an interpolating sequence of colors

SYNOPSIS
pastel gradient [-n|--number] [-s|--colorspace] [-h|--help] <color>

DESCRIPTION
Generate a sequence of colors that interpolates between the specified colors. The interpolation is performed in the specified color space.

Example:
  pastel gradient --colorspace=HSL ffffcc fd8d3c
  pastel gradient 555ee4 white d84341 -n 15

OPTIONS

-n, --number <count> [default: 10]
    Number of colors to generate

-s, --colorspace <name> [default: Lab]
    The colorspace in which to interpolate

    Possible values:

    •   Lab

    •   LCh

    •   RGB

    •   HSL

    •   OkLab

-h, --help
    Print help (see a summary with '-h')

<color>
    Color stops in the color gradient